
/*////////////////////////////////////////////////

	for SP

////////////////////////////////////////////////*/


@media (max-width: 499px) {
.right.small {
	float: none;
	text-align: right;
	display: block;
	width: 90%;
}
ul#tape li span {
	margin: 0.5em auto 0;
	display: block;
	text-align: left;
	width: 90%;
}
#tape {
	margin-top: 2rem;
}
#shrine_photo > img {
	margin-top: -10%;
}
#totteoki .intro_box .box_02 h2 > span {
	font-size: 1.5rem;
}
#totteoki .box_02 + img {
	width: 35%;
	height: auto;
	margin-bottom: 2rem;
}
#totteoki .box_05 {
	width: auto;
	background: url(../../img/common/second.png) left top no-repeat;
	background-size: 100% 100%;
	float: none;
	padding: 20px 10%;
	margin-bottom: 2rem;
}
#totteoki.intro_box_outline .intro_box .box_05 p.first {
	margin-bottom: 0;
	padding-bottom: 0;
}
#totteoki.intro_box_outline .intro_box .box_05 p.first strong {
	display: block;
	font-size: 2rem;
	margin-bottom: 10px;
	font-weight: bold;
}
#totteoki .intro_box .inner .box_05 .first a {
	color: #008df3;
	text-decoration: underline;
	word-break: break-all;
	display: block;
}
#osusume_spot_outline .intro_box .box_02 p.first.white + img {
	width: 60%;
	margin: 10px auto;
}
#google_map table + .right {
	margin-bottom: 2rem;
}
figcaption {
	margin: -1rem auto 1rem;
}
#totteoki .box_03 .sp h2, #totteoki .box_04 .sp h2, #totteoki .box_05 .sp h2, #totteoki .box_06 .sp h2 {
	margin-left: 0;
}
#totteoki .box_03 .sp h2, #totteoki .box_06 .sp h2 {
	width: 100%;
	}
.white strong {
	margin-left: 0;
}
/*#osusume_spot_outline .intro_box_ttl {
	margin-top: -0.5rem;
}
*/
#osusume_spot_outline .intro_box_ttl img {
	width: 280px;
	height: auto;
	margin-top: 0;
}
/*#osusume_spot_outline .intro_box_outline {
	padding-top: 0;
}*/
#osusume_spot_outline > div > div.intro_box > div > img{
	position:relative;
	}
#osusume_spot_outline .sp h2 strong{
	margin-right: 1rem;}
/*end--------------------*/}

/*////////////////////////////////////////////////

	for PC

////////////////////////////////////////////////*/

@media (min-width: 500px) {
/* CSS Document */

/*共通
---------------------------------------------------------------------------*/
.left {
	float: left;
}
.right {
	float: right;
}
.small {
	font-size: 14px;
}
/*神社説明
---------------------------------------------------------------------------*/

#shrine_exp p {
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
	width: 770px;
}
#shrine_exp .f_left {
	width: 100%;
	margin-bottom: 70px;
}
#shrine_exp .f_left > p {
	width: 880px;
	display: block;
	margin: 0 auto;
	display: block;
}
#shrine_exp .f_left ul#tape {
	width: 1000px;
	margin: 0 auto;
	background: url(../../img/kinpu/bg-shrine_exp_girl.png) right bottom no-repeat;
	height: 349px;
	background-position: 630px 15px;
	clear: both;
}
#shrine_exp .f_left ul#tape li {
	display: inline-block;
	padding-top: 20px;
	/*	background: url(../../img/contents/img-tape.png) left top no-repeat;*/
	background-position: 50% 10px;
	position: relative;
	z-index: 1;
	top: 48px;
	margin-right: 28px;
}
#shrine_exp .f_left ul#tape li dl {
	border: 1px solid #DCDCDC;
	position: relative;
	z-index: 100;
}
#shrine_exp .f_left ul#tape li img {
	margin: 20px 10px 10px 10px;
}
#shrine_exp .f_left ul#tape li dl dd {
	text-align: left;
	margin-left: 15px;
	margin-bottom: 10px;
}
/*合格祈願のおすすめスポット
---------------------------------------------------------------------------*/

#osusume_spot_outline .intro_box_outline {
	background: #FAEEC7;
}
#osusume_spot_outline .intro_box_ttl {
	margin-top: 0px;
	padding-top: 0px;
}
#osusume_spot_outline .intro_box_ttl img {
	margin-top: -40px;
}
#osusume_spot_outline .intro_box_outline .intro_box {
	padding-top: 70px;
}
.intro_box .inner .box_01, .intro_box .inner .box_02, .intro_box .inner .box_03, .intro_box .inner .box_04 {
	margin-bottom: 70px;
}
#osusume_spot_outline .intro_box .inner .box_01 {
	background: url(../../img/kinpu/img-osusume_spot_01.png) left top no-repeat;
	position: relative;
	height: 620px;
	width: 100%;
	margin-bottom: 10px;
}
html body div#wrapper div#main_nara div.contents div#osusume_spot_outline div.intro_box_outline div.intro_box div.inner div.box_01 {
	margin-bottom: 10px;
}
#osusume_spot_outline .intro_box .inner .box_01 p.first {
	margin-top: 0;
	width: 430px;
	position: relative;
	top: 93px;
	left: 0px;
}
#osusume_spot_outline .intro_box .inner .box_01 p.second {
	position: relative;
	top: 175px;
	left: 405px;
	width: 170px;
}
#osusume_spot_outline .intro_box .inner .box_02 {
	background: url(../../img/kinpu/img-osusume_spot_01-2.png) left top no-repeat;
	position: relative;
	height: 699px;
}
#osusume_spot_outline .intro_box .inner .box_02 p.first {
	width: 480px;
	position: relative;
	top: 126px;
	left: 400px;
}
#osusume_spot_outline .intro_box .inner .box_02 p.second {
	width: 210px;
	position: relative;
	top: 527px;
	left: 549px;
}
#osusume_spot_outline .box_02 {
	margin-bottom: 50px;
}
.white strong {
	color: #ffffff;
	display: table;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}
.white span {
	color: #ffffff;
	display: table;
}
/*とっておき情報
---------------------------------------------------------------------------*/


#totteoki {
	margin-top: 144px;
}
/*#totteoki .intro_box_ttl{
	margin-top: -92px;
	}*/

#totteoki .intro_box .inner .box_01 {
	background: url(../../img/kinpu/img-totteoki_01.png) left top no-repeat;
	height: 318px;
	position: relative;
}
#totteoki .intro_box .inner .box_01 .first {
	width: 400px;
	position: relative;
	top: 80px;
	left: 450px;
}
#totteoki .intro_box .inner .box_02 {
	background: url(../../img/kinpu/img-totteoki_02.png) left top no-repeat;
	height: 430px;
	position: relative;
}
#totteoki .intro_box .inner .box_02 .first {
	width: 370px;
	position: relative;
	top: 90px;
	left: 5px;
}
#totteoki .intro_box .inner .box_02 .second {
	width: 440px;
	position: relative;
	top: 180px;
	left: 420px;
}
#totteoki .intro_box .inner .box_03 {
	background: url(../../img/kinpu/img-totteoki_03.png) left top no-repeat;
	height: 275px;
	position: relative;
}
#totteoki .intro_box .inner .box_03 .first {
	width: 470px;
	position: relative;
	top: 90px;
	left: 395px;
}
#totteoki .intro_box .inner .box_04 {
	background: url(../../img/kinpu/img-totteoki_04.png) left top no-repeat;
	height: 283px;
	position: relative;
}
#totteoki .intro_box .inner .box_04 .first {
	width: 440px;
	position: relative;
	top: 85px;
	left: 5px;
}
#totteoki .intro_box .inner .box_05 {
	background: url(../../img/kinpu/img-totteoki_02-2.png) left top no-repeat;
	height: 215px;
	position: relative;
	width: 850px;
	margin: 0 auto;
	margin-bottom: 60px;
}
#totteoki .intro_box .inner .box_05 .first {
	width: 700px;
	position: relative;
	top: 50px;
	left: 100px;
}
#totteoki .intro_box .inner .box_05 .first a {
	text-decoration: underline;
	color: #008DF3;
}
#totteoki .intro_box .inner .box_05 .first a:hover {
	text-decoration: none;
}
#totteoki .intro_box .inner .box_06 {
	background: url(../../img/kinpu/img-totteoki_05.png) left top no-repeat;
	height: 215px;
	position: relative;
	width: 850px;
	margin: 0 auto;
	margin-bottom: 60px;
}
#totteoki .intro_box .inner .box_06 .first {
	width: 390px;
	position: relative;
	top: 120px;
	left: 450px;
}
#totteoki.intro_box_outline div.intro_box div.inner div.box_02 {
	margin-bottom: 20px;
}
#totteoki.intro_box_outline div.intro_box div.inner div.box_05 p.first strong {
	display: block;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: bold;
}
/*散策ｍａｐ
---------------------------------------------------------------------------*/


/*#sansaku_map .intro_box_ttl{
	margin-top: -40px;
	}
*/
#sansaku_map .intro_box .inner .content {
	background: url(../../img/kinpu/sansaku_map-back.jpg) left top no-repeat;
	height: 800px;
	position: relative;
}
#sansaku_map .intro_box .inner .content .first {
	position: absolute;
	width: 190px;
	top: 93px;
	left: 220px;
}
#sansaku_map .intro_box .inner .content .second {
	position: absolute;
	width: 190px;
	top: 93px;
	left: 645px;
}
#sansaku_map .intro_box .inner .content .third {
	position: absolute;
	width: 190px;
	top: 560px;
	left: 220px;
}
#sansaku_map .intro_box .inner .content .fourth {
	position: absolute;
	left: 645px;
	width: 190px;
	top: 560px;
}
#google_map table {
	margin-bottom: 2rem;
}
/*end--------------------*/}
.attention {
	clear: both;
	background: #fff0db;
	padding: 20px;
	margin-top: 2rem;
}
.attention * {
	font-size: 14px!important;
}
.attention h4 {
	font-weight: bold;
	font-size: 15px!important;
	border-bottom: #FFBB4F dashed 2px;
	margin-bottom: 1rem;
	padding-bottom: 0.5rem;
}
.attention p {
	width: 100%!important;
	font-size: 13px;
	margin: 10px 0;
}
.attention dl > * {
	display: inline-block;
	font-weight: bold;
}

@media (max-width: 767px) {
/* #shrine_exp p {
 display:none;
 font-size: 20px;
 line-height: 1.2em;
 margin-bottom: 50px;
 width: 770px;
 -webkit-text-size-adjust: 180%;
 -moz-text-size-adjust: 180%;
 -ms-text-size-adjust: 180%;
 -o-text-size-adjust: 180%;
 text-size-adjust: 180%;
}
*/}
